Public Class ListItem

    Private mValue As String
    Private mID As String
    Public Sub New(ByVal strValue As String, ByVal intID As String)
        mValue = strValue
        mID = intID
    End Sub
    Public Sub New()
        mValue = ""
        mID = ""
    End Sub
    Property ID() As String
        Get
            Return mID
        End Get
        Set(ByVal Value As String)
            mID = Value
        End Set
    End Property
    Property Value() As String
        Get
            Return mValue
        End Get
        Set(ByVal Value As String)
            mValue = Value
        End Set
    End Property
    Public Overrides Function ToString() As String
        Return mValue
    End Function
End Class
